nma_words {tidytext} | R Documentation

## English negators, modals, and adverbs

### Description

English negators, modals, and adverbs, as a data frame. A few of these entries are two-word phrases instead of single words.

### Usage

    nma_words

### Format

A data frame with 44 rows and 2 variables:

word

  An English word or bigram

modifier

  The modifier type for `word`, either "negator", "modal", or "adverb"

### Source

http://saifmohammad.com/WebPages/SCL.html#NMA

[Package tidytext version 0.2.0 Index]